Opam Package cordova-plugin-globalization.1.0

Package info

opam-namecordova-plugin-globalization
opam-version1.0
synopsisBinding OCaml to cordova-plugin-globalization using gen_js_api.
description Binding OCaml to cordova-plugin-globalization using gen_js_api. See https://github.com/dannywillems/ocaml-cordova-plugin-list for the complete list of bindings to Cordova plugins.
authors
  • Danny Willems <contact@danny-willems.be>
homepagehttps://github.com/dannywillems/ocaml-cordova-plugin-globalization
licenseLGPL-3.0-only with OCaml-LGPL-linking-exception
deps (4)
revdeps(0)
metas (1)
libraries(0)

Package modules

Package sources

cordova-plugin-globalization

Package files

lib/cordova-plugin-globalization/cordova_globalization.cmi
lib/cordova-plugin-globalization/cordova_globalization.cma
lib/cordova-plugin-globalization/META
lib/cordova-plugin-globalization